Results 1 to 2 of 2

Thread: need help

  1. #1
    New Member
    Join Date
    Feb 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    need help

    hey guys this weekend ii bought PokÚPark Wii: Pikachu's Adventure 2 for my son when he loaded it up it said it needed to update the will i told my son to wait for me to see i could get around this update cause the wii is soft modded with banner bomb but he did not listen to me. now i can not get any usb loaders to work, so thought that the update did something to ios on the system so i tried to resoftmod "no luck all i got was "There is no known vulnerable ISO installed on this Wii.
    Please note that we will not use a fakesigned ISO due to security reasons." so i tried to install IOS34-64-v3607.wad and IOS34 - v3607 with wad manager and yawmm. with wad manager 1.7 i get stuck( iam sure its not frozen cause the music plays normally) at the start screen where it asks u to press a my wii mote disconnected used my gc controller but it still stayed at the screen (disconnects with any home brew i try to use mod mii, hackmii, yawmm, dop mii ciosx installer and so on ) and with yawmm i get passed the start up screen so i press a on the gc controller it give me an error msg failed to mount sd card ret = -1 ( mod mii dop mii get different errors nothing will work)
    iam on sys menu 4.2u also the home brew channel works fine with the wii mote

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Pob3008's Avatar
    Join Date
    Nov 2009
    Location
    Liverpool
    Posts
    6,831
    Thanks
    904
    Thanked 2,104 Times in 1,486 Posts
    Blog Entries
    13
    Follow the softmod any Wii guide

    Sent from my GT-I9100 using WiiHacks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •